{
  "schema_version": "1.4.0",
  "id": "GHSA-x2cw-grr7-xm95",
  "modified": "2022-05-13T01:19:36Z",
  "published": "2022-05-13T01:19:36Z",
  "aliases": [
    "CVE-2018-18356"
  ],
  "details": "An integer overflow in path handling lead to a use after free in Skia in Google Chrome prior to 71.0.3578.80 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2018-18356"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2019/dsa-4392"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2019/dsa-4391"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2018/dsa-4352"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/3897-1"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/3896-1"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201908-18"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201904-07"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201903-04"
    },
    {
      "type": "WEB",
      "url": "https://lists.debian.org/debian-lts-announce/2019/02/msg00024.html"
    },
    {
      "type": "WEB",
      "url": "https://lists.debian.org/debian-lts-announce/2019/02/msg00023.html"
    },
    {
      "type": "WEB",
      "url": "https://crbug.com/883666"
    },
    {
      "type": "WEB",
      "url": "https://chromereleases.googleblog.com/2018/12/stable-channel-update-for-desktop.html"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2019:1144"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2019:0374"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2019:0373"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2018:3803"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00043.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/106084"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-787"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-12-11T16:29:00Z"
  }
}